body {
}

#full-screen-background-image {
 z-index: -999;
 min-height: 100%;
 min-width: 1024px;
 width: 100%;
 height: auto;
 position: fixed;
 top: 0;
 left: 0;
}

/* ---- Header ----*/

#logohead img {
 padding: 10px;
}

#social img{
 margin: 10px 0px;
 width: 30px;
}

#social img:hover {
 opacity: .75;
}

#head_address {
 margin-top: 10px;
}

#logo {
 margin-top: 1rem;
}

/*----- Navigation ------*/

.navbar {
 margin-bottom: 0px;
}

.navbar-inverse .navbar-nav>li>a {
 color: #F7BC02;
}

.navbar a {
 color: #fff;
}

.navbar-default {
 background: #fff url(../images/black.jpg) top center repeat-y;
 border: none;
}

.navbar-default .navbar-toggle {
 border-color: #4d7873;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
 border-color: #4d7873;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 background-color: #4d7873;
 border-color: #4d7873;
}

.form-control {
 font-family: 'Lato' sans-serif;
}

/*----- Sidebar ------*/

.sidebar {
 min-height: 400px;
 background-color: #c7c7c7;
 padding: 2rem;
}

/*----- Carousel ------*/

.carousel {
 margin-top: -10rem;
 margin-bottom: 2rem;
}

.carousel-control.left {
 background-image: none;
}

.carousel-control.right {
 background-image: none;
}

/*----- Content ------*/

.about img {
  margin-bottom: 1.5rem;
  margin-top: 1rem;
}

#main_content {
 background-color: #fff;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 padding: 0rem 3.5rem;
 margin-bottom: 2rem;
}

.news_row img {
 border: 1rem solid #87b0b6;
}

.newspage_row img {
 border: 1rem solid #87b0b6;
}

.black {
 min-height: 200px;
 background: #fff url(../images/background-parrot-dark.jpg) top center repeat-y;
 margin: 4rem 0rem;
}

.white {
 background-color: #fff;
}

#greeting {
 background: #fff;
}

#greeting img {
 padding: 2rem;
}

#greeting h2 {
 font-size: 4rem;
 text-transform: uppercase;
 font-weight: bold;
}

#greeting h2 span {
 color: red;
 font-weight: lighter;
}

.padding {
 padding: 0rem 3rem;
}

.panel-title {
 font-size: 2.5rem;
 color: #2f7165;
} 

/* ---- Typography ----*/

p {
 font-family: 'Lato', sans-serif;
}

a {
 color: #5e7c80;
}

.books h1 {
 color: #fff;
 font-size: 4rem;
 text-align: center;
 text-transform: uppercase;
}

/* ---- Books ----*/

.books h2 {
 color: #fff;
}

.book {
 display: inline-block;
 min-height: 48rem;
}

.book img {
 margin-bottom: 1rem;
}

/* ---- Footer ----*/

footer {
 background: #45484d; /* Old browsers */
 background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
 background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
 min-height:300px;
 padding: 4rem 0rem;
}

.footer p {
 color: #fff;
}

#amazon_link img {
 margin: 0px auto;
 padding-bottom: 3rem;
}

#amazon_link img:hover {
 opacity: .8;
}

#createspace_link img:hover {
 opacity: .8;
}

.copyright p {
 text-align: center;
 font-size: 12px;
 margin-top: 1rem;
 line-height: 1.8rem;
 letter-spacing: .02em;
 color: #fff;
}

.copyright {
 margin-top: 2.5rem;
}

.copyright a {
 color: #ffa734!important;
}

.copyright a:hover {
 color: #d2dd67!important;
 text-decoration: none;
}

.admin_link a {
 font-size: 10px;
 color: #999999!important;
}

.footer h4 {
 font-weight: bold;
 color: #fff;
 margin: 0em;
}

.footer ul {
 margin: 0em;
}

.footer a {
 color: #fff;
}

.footer ul {
 list-style-type: none!important;
}


/*----- myButton -----*/

.myButton {
 -moz-box-shadow:inset 0px 0px 14px -3px #91b8b3;
 -webkit-box-shadow:inset 0px 0px 14px -3px #91b8b3;
 box-shadow:inset 0px 0px 14px -3px #91b8b3;
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
 background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
 background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
 background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
 background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
 background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
 background-color:#768d87;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:6px;
 border:1px solid #566963;
 display:inline-block;
 cursor:pointer;
 color:#ffffff;
 font-family:Arial;
 font-size:15px;
 font-weight:bold;
 padding:6px 24px;
 text-decoration:none;
 text-shadow:0px 1px 0px #2b665e;
}

.myButton:hover {
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
 background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
 background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
 background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
 background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
 background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
 background-color:#6c7c7c;
}

#features {
 margin: 2rem;
}

.navbar a {
 color: #FFF;
 text-transform: uppercase;
 text-decoration: none;
 font: 20px Raleway;
 margin: 0px 10px;
 padding: 10px 10px;
 position: relative;
 z-index: 0;
 cursor: pointer;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
 color: #FFF;
 background-color: #4d7873;
}

.book {
 padding: 2rem;
}

.storelinks img:hover {
 opacity: .8;
}

footer ul {
 list-style-type: none;
 -webkit-padding-start: 40px;
}

footer a {
 color: #fff;
}

footer a:hover {
 color: #a9c4bf;
}